{
  "name": "rest-api-scaffold-postgresql",
  "version": "1.0.0",
  "description": "This would be a skeleton project",
  "main": "src/app.js",
  "dependencies": {
    "express": "^4.17.1",
    "pg": "^8.3.2",
    "pg-hstore": "^2.3.3",
    "sequelize": "^6.3.4"
  },
  "devDependencies": {},
  "scripts": {
    "start": "node src/app.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/programminggeneral/nodejs/node-rest-api-scaffold-postgresql.git"
  },
  "author": "Jean Carlo Vega Bejarano",
  "license": "Apache-2.0"
}
